#
# Copyright (c) 1998 by Sun Microsystems, Inc.
# All rights reserved.
#
# pragma ident   "@(#)nettest.conf 1.6     00/11/09 SMI"
# physical_device_name  device_name        device_label
le	le	10baseT
qe	qe	"Quad Ethernet"
qfe	qfe	"Quad FastEthernet"
sa	sa	ATM
ba	ba	ATM
bf	bf	FDDI
pf	pf	FDDI
tr	tr	"Token Ring"
trp	trp	"Token Ring"
be	be	100baseT
hme	hme	100baseT
hip	hipip	100baseT
ge	ge	1kbaseT	
eri eri 100baseT
vge	vge	1kbaseT	
alt	alt	1kbaseT	
fddi	fddi	FDDI
nf	nf	FDDI 
dmfe    dmfe    100baseT
ce  ce  1kbaseT
